@media (max-width:320px){

}

@media (min-width:321px){
.fs30hbd{font-size: 20px !important; line-height: 25px !important;}
.kisipt{padding-top: 0px !important;}
.rotate-button{width: 35px; height:35px; border: 1px solid #2b2a28; text-align:center; position: relative; display: inline-flex; align-items: center; justify-content: center; overflow: hidden; background:transparent; border-radius:50%}
.uk-news-title{font-size: 16px;}
.detaylink{font-size: 16px;}
.content{ font-size: 15px;  font-weight: 300; min-height: 500px; padding-top: 20px;}
.padsol{padding-left: 0px;}
.padsag{padding-right: 0px;}
.video-ic-bg{background: #f2f3f5; padding: 70px 0px;}
.p5icaccordion{font-size: 18px !important; padding: 20px 20px; color: #95bc7a;}
.kategorifsp5{font-size: 20px; padding: 20px 20px;  color: #fff;}
.ai-content{padding: 5px 20px 20px 20px; font-size: 15px; font-weight: 300;}
.detayicerikbaslik{font-size: 20px; padding-bottom: 20px;}
.ichead-bg-h100{height: 100px; background: #204688; margin-bottom: 30px;}
.header-title{font-size: 35px; color: #000; font-weight: 700;}
.head-kisa{font-size:15px; padding:0px 0px 0px 0px; color:#000}
.uk-divider-small::after {border-top: 2px solid #93c3ad;}

.menustick{ transform: translateY(0px);-webkit-transform: translateY(0px);  -moz-transform: translateY(0px);  -ms-transform: translateY(0px); -o-transform: translateY(0px); transition: transform 0.4s ease;  -webkit-transition: -webkit-transform 0.4s ease; -moz-transition: -moz-transform 0.4s ease; -o-transition: -o-transform 0.4s ease;   background:transparent; box-shadow: 0px 0px 0px #204688; height: auto;}
.sticky .menustick{position: fixed !important; width: 100%;  z-index:999; transform: translateY(-30px);  transition: transform 0.4s ease; background:#204688; box-shadow: 2px 2px 22px #2050a5;}

.ust-alan-pad{padding: 0px 15px 0px 15px;}
.menumt{margin-top: 30px; }
.menupl{padding-left: 0px;}
.sticky .logo{ background: url('/images/logombl.webp') no-repeat center left; width: 170px; background-size: 170px; height: 75px; display: block; }
.logo{ background: url('/images/logombl.webp') no-repeat center center; width: 170px; background-size: 170px; height: 41px; display: block; margin-top: 0px;}
.search svg {width: 25px; height: 25px;}
.ust-sosyal-left{padding-left: 20px; padding-top: 5px;}
.usttel{color: #979797; font-size: 13px;}
.sticky .usttel{color: #fff;}
.sticky .usttel .grilink{color: #fff;}

.slider-bg-h100{position:relative; height:92vh}
.slider-bg2-100{position:absolute; top:0; width: 100%; height:100%; z-index:1}
.ikili-100vh{height:92vh}
.slider-pt-140{z-index:9; position: relative; padding-top:100px;}
.sliderresim{background-size:cover !important; height: 180px;}
.slider-alt{height:320px; position: relative;}
.sliderbf{width: 157px;}
.slider-slogan{padding:15px 0px 0px 0px; font-size:20px; color:#fff; z-index:9; position: relative;}
.slide-width-ok{width: 100px;}
.sliderleft{left: 0px; padding-left: 0px;}
.sliderright{left: 60px;}
.brainfit-slider{padding-left: 30px; color: #979797; font-size: 14px; background: #fff; padding: 15px 20px;}
.sosyalgoster{display: none;}
.sosyalbtnust .uk-icon-button { border: 0px solid #fff; color: #fff; background-color: transparent; width: 30px; height: 30px; line-height: 28px; text-align: center; display: inline-block;}
.sosyalbtnust .uk-icon-button svg { width: 18px; height: 18px;}
.mobil-menu-color{color: #fff;}


.brainfitbg{padding: 30px 20px 30px 20px; height: 371px; background-size:431px !important}
.brainfitlogow{width: 127px; margin-bottom: 80px;}
.bfitbaslik{font-size: 28px; line-height: 28px; color: #acd376;}
.bfitkisa{font-size:15px; color: #fff; padding: 10px 0px 30px 0px;}
.solsagikontop2{top:275px; padding-left: 10px; padding-right: 10px;}

.grad-kisa-3{font-size:14px; padding:25px 0px 30px 0px}
.gribaslik{color:#eef2f3; font-size:40px; line-height: 48px;}
.zihinbaslik{font-size: 28px; color: #000;}
.beyin-top{margin-top:5px}
.beyinw{width: 48px;}
.zihinbaslik2{font-size: 15px; color: #9ea2a3; padding:10px 0px 0px 0px; margin-bottom: 0px;}
.zihinbaslik2icerik{font-size:14px; color:#9ea2a3; padding:5px 0px 50px 0px}
.zihin-kutu{padding: 30px 0px;}
.zihinkutubaslik{font-size: 14px; color: #fff; margin-bottom: 0px;}

.nedenbg{background:url(/images/nedenbg.webp) bottom center no-repeat; background-size:450px; margin:50px 0px 25px 0px; padding:0px 0px 50px 0px;}
.questionbg{font-size:25px;}
.nedenbg-icerik{padding:0px 0px 250px 0px; font-size:14px}
.basvuru-yap-btn{background:#51b749; color:#fff; font-size:16px; padding:15px 30px; display:inline-block}

.berard-bg{background:url(/images/berard.webp)no-repeat bottom center #f2f3f5; background-size:300px; padding:50px 0px 50px 0px; margin-top:50px; margin-bottom: 30px;}
.berardiconw{width: 126px;}
.berardkisa{font-size:14px; padding: 20px 15px 140px 15px;}
.grad-kisa-2{font-size:14px; padding:25px 0px 50px 0px}
.terapiad{font-size: 18px; color: #000;}
.terapikisa-fs{font-size: 14px; line-height: 24px; padding: 0px 0px 0px 0px; color: #000;}
.terapiikonw{width: 65px;}

.pad-sol-sag-100{padding: 0px 0px 0px 0px;}
.kisiad{font-size: 20px; color: #000;}
.kisikisa-fs{font-size: 13px; line-height: 18px; padding: 2px 0px 0px 0px; color: #000;}
.kisisbtn{width: 0px;}

.solsagikontop{top:100px; padding-left: 0px; padding-right: 0px;}
.grad-baslik{color: #000; font-size:33px; line-height: 40px;}
.grad-kisa{font-size:14px; padding:5px 0px 50px 0px}
.yorum-fs{font-size: 14px; line-height: 26px; padding: 20px 0px 50px 0px;}
.yorumad{font-size: 20px; color: #4e515b;}
.yorumt{width: 60px; margin-bottom: 35px;}
.mbottom-100{margin-bottom: 50px;}

.bilgiveiletisim svg {width: 30px; height: 30px;}
.footer-content{ padding: 70px 0px 0px 0px; color: #ffffff; font-size: 16px;}
.altlogowh{width: 170px;}
.footer-sub-menu {list-style-type: none; padding: 0px;margin: 20px 0px 0px 0px;}
.footer-sub-menu li { margin-bottom: 5px;}
.footer-sub-menu a { color: #e4e6ea; font-size: 14px; text-decoration: none; font-weight: 300; position: relative;}
.footer-sub-menu a:hover { color: #e4e6ea;}
.whatsapp-btn { background: #28b515;  border-radius: 50%; padding: 5px; width: 40px; height: 40px; line-height:33px; display: inline-block; text-align: center; font-size: 35px; color: #fff !important;}

    .whatsapp-btn-ic {
  z-index: 10;
  bottom: 30px;
  right: 95px;
  position: fixed;
  text-align: center;
  color: #fff;
  background: rgb(63, 161, 170);
  border-radius: 5px;
  padding: 5px;
  animation: blink 1s infinite;
}
}

@media(min-width:640px){
.fs30hbd{font-size: 30px !important; line-height: 45px !important;}
.kisipt{padding-top: 0px !important;}
.rotate-button{width: 35px; height:35px; border: 1px solid #2b2a28; text-align:center; position: relative; display: inline-flex; align-items: center; justify-content: center; overflow: hidden; background:transparent; border-radius:50%}
.uk-news-title{font-size: 18px;}
.detaylink{font-size: 16px;}
.content{ font-size: 15px;  font-weight: 300; min-height: 500px; padding-top: 50px;}
.padsol{padding-left: 0px;}
.padsag{padding-right: 0px;}
.video-ic-bg{background: #f2f3f5; padding: 70px 0px;}
.p5icaccordion{font-size: 20px !important; padding: 25px 25px; color: #95bc7a;}
.kategorifsp5{font-size: 22px; padding: 25px 25px;  color: #fff;}
.ai-content{padding: 10px 25px 20px 25px; font-size: 15px; font-weight: 300;}
.detayicerikbaslik{font-size: 22px; padding-bottom: 20px;}
.ichead-bg-h100{height: 140px; background: #204688; margin-bottom: 50px;}
.header-title{font-size: 45px; color: #000; font-weight: 700;}
.head-kisa{font-size:17px; padding:0px 50px 0px 50px; color:#535556}
.uk-divider-small::after {border-top: 2px solid #93c3ad;}

.ukh-100-mu{height: 100%;}
.menustick{ transform: translateY(0px);-webkit-transform: translateY(0px);  -moz-transform: translateY(0px);  -ms-transform: translateY(0px); -o-transform: translateY(0px); transition: transform 0.4s ease;  -webkit-transition: -webkit-transform 0.4s ease; -moz-transition: -moz-transform 0.4s ease; -o-transition: -o-transform 0.4s ease;   background:transparent; box-shadow: 0px 0px 0px #204688; height: auto;}
.sticky .menustick{position: fixed !important; width: 100%;  z-index:999; transform: translateY(-45px);  transition: transform 0.4s ease; background:#204688; box-shadow: 2px 2px 22px #2050a5;}

.ust-alan-pad{padding: 0px 30px 0px 30px;}
.menumt{margin-top: 40px; }
.menupl{padding-left: 0px;}
.sticky .logo{ background: url('/images/logombl.webp') no-repeat center left; width: 190px; background-size: 190px; height: 95px; display: block; }
.logo{ background: url('/images/logombl.webp') no-repeat center center; width: 190px; background-size: 190px; height: 45px; display: block; margin-top: 0px;}
.search svg {width: 25px; height: 25px;}
.ust-sosyal-left{padding-left: 20px; padding-top: 5px;}
.usttel{color: #979797; font-size: 13px;}
.sticky .usttel{color: #fff;}
.sticky .usttel .grilink{color: #fff;}

.slider-bg-h100{position:relative; height:100vh}
.slider-bg2-100{position:absolute; top:0; width: 100%; height:100%; z-index:1}
.ikili-100vh{height:100vh}
.slider-pt-140{z-index:9; position: relative; padding-top:140px;}
.sliderresim{background-size:cover !important; height: calc(100vh - 280px);}
.slider-alt{height:140px; position: relative;}
.sliderbf{width: 227px;}
.slider-slogan{padding:0px 0px 0px 0px; font-size:16px; color:#fff; z-index:9; position: relative;}
.slide-width-ok{width: 100px;}
.sliderleft{left: 0px; padding-left: 0px;}
.sliderright{left: 60px;}
.brainfit-slider{padding-left: 30px; color: #979797; font-size: 14px; background: transparent; padding: 0px 0px 0px 10px;}
.sosyalgoster{display: none;}
.sosyalbtnust .uk-icon-button { border: 0px solid #fff; color: #fff; background-color: transparent; width: 30px; height: 30px; line-height: 28px; text-align: center; display: inline-block;}
.sosyalbtnust .uk-icon-button svg { width: 18px; height: 18px;}
.mobil-menu-color{color: #fff;}


.brainfitbg{padding: 50px 50px 50px 50px; height: 371px; background-size:471px !important}
.brainfitlogow{width: 127px; margin-bottom: 80px;}
.bfitbaslik{font-size: 34px; line-height: 34px; color: #acd376;}
.bfitkisa{font-size:16px; color: #fff; padding: 10px 50px 50px 50px;}
.solsagikontop2{top:275px; padding-left: 10px; padding-right: 10px;}

.grad-kisa-3{font-size:16px; padding:25px 0px 50px 0px}
.gribaslik{color:#eef2f3; font-size:46px;  line-height: 55px;}
.zihinbaslik{font-size: 30px; color: #000;}
.beyin-top{margin-top:0px}
.beyinw{width: 48px;}
.zihinbaslik2{font-size: 17px; color: #9ea2a3; padding:30px 0px 0px 0px; margin-bottom: 0px;}
.zihinbaslik2icerik{font-size:15px; color:#9ea2a3; padding:5px 0px 50px 0px}
.zihin-kutu{padding: 30px 10px;}
.zihinkutubaslik{font-size: 14px; color: #fff; margin-bottom: 0px;}

.nedenbg{background:url(/images/nedenbg.webp) bottom center no-repeat; background-size:450px; margin:50px 0px 50px 0px; padding:80px 0px 50px 0px;}
.questionbg{font-size:30px;}
.nedenbg-icerik{padding:0px 0px 250px 0px; font-size:14px}
.basvuru-yap-btn{background:#51b749; color:#fff; font-size:16px; padding:15px 30px; display:inline-block}

.berard-bg{background:url(/images/berard3.webp)no-repeat bottom right #f2f3f5; background-size:450px; padding:50px 0px 50px 0px; margin-top:80px; margin-bottom: 0px;}
.berardiconw{width: 156px;}
.berardkisa{font-size:14px; padding: 50px 30px 0px 30px;}
.grad-kisa-2{font-size:14px; padding:25px 0px 50px 0px}
.terapiad{font-size: 18px; color: #000;}
.terapikisa-fs{font-size: 14px; line-height: 24px; padding: 0px 0px 0px 0px; color: #000;}
.terapiikonw{width: 95px;}

.pad-sol-sag-100{padding: 0px 0px 0px 0px;}
.kisiad{font-size: 24px; color: #000;}
.kisikisa-fs{font-size: 14px; line-height: 28px; padding: 5px 0px 0px 0px; color: #000;}
.kisisbtn{width: 20px;}

.solsagikontop{top:100px; padding-left: 0px; padding-right: 0px;}
.grad-baslik{color: #000; font-size:40px; line-height: 47px;}
.grad-kisa{font-size:14px; padding:5px 0px 50px 0px}
.yorum-fs{font-size: 14px; line-height: 26px; padding: 20px 0px 50px 0px;}
.yorumad{font-size: 22px; color: #4e515b;}
.yorumt{width: 69px; margin-bottom: 35px;}
.mbottom-100{margin-bottom: 80px;}

.bilgiveiletisim svg {width: auto; height: auto;}
.footer-content{ padding: 100px 0px 0px 0px; color: #ffffff; font-size: 16px;}
.altlogowh{width: 230px;}
.footer-sub-menu {list-style-type: none; padding: 0px;margin: 20px 0px 0px 0px;}
.footer-sub-menu li { margin-bottom: 5px;}
.footer-sub-menu a { color: #e4e6ea; font-size: 14px; text-decoration: none; font-weight: 300; position: relative;}
.footer-sub-menu a:hover { color: #e4e6ea;}
.whatsapp-btn { background: #28b515;  border-radius: 50%; padding: 5px; width: 60px; height: 60px; line-height: 53px; display: inline-block; text-align: center; font-size: 35px; color: #fff !important;}

    .whatsapp-btn-ic {
  z-index: 10;
  bottom: 30px;
  right: 105px;
  position: fixed;
  text-align: center;
  color: #fff;
  background: rgb(63, 161, 170);
  border-radius: 5px;
  padding: 10px;
  animation: blink 1s infinite;
}
}

@media(min-width:960px){
.fs30hbd{font-size: 30px !important; line-height: 45px !important;}
.kisipt{padding-top: 0px !important;}
.rotate-button{width: 40px; height:40px; border: 1px solid #2b2a28; text-align:center; position: relative; display: inline-flex; align-items: center; justify-content: center; overflow: hidden; background:transparent; border-radius:50%}
.uk-news-title{font-size: 18px;}
.detaylink{font-size: 18px;}
.content{ font-size: 15px;  font-weight: 300; min-height: 500px; padding-top: 50px;}
.padsol{padding-left: 30px;}
.padsag{padding-right: 30px;}
.video-ic-bg{background: #f2f3f5; padding: 70px 0px;}
.p5icaccordion{font-size: 20px !important; padding: 25px 25px; color: #95bc7a;}
.kategorifsp5{font-size: 22px; padding: 25px 25px;  color: #fff;}
.ai-content{padding: 10px 25px 20px 25px; font-size: 15px; font-weight: 300;}
.detayicerikbaslik{font-size: 22px; padding-bottom: 20px;}
.ichead-bg-h100{height: 140px; background: #204688; margin-bottom: 50px;}
.header-title{font-size: 45px; color: #000; font-weight: 700;}
.head-kisa{font-size:17px; padding:0px 150px 0px 150px; color:#535556}
.uk-divider-small::after {border-top: 2px solid #93c3ad;}

.menustick{ transform: translateY(0px);-webkit-transform: translateY(0px);  -moz-transform: translateY(0px);  -ms-transform: translateY(0px); -o-transform: translateY(0px); transition: transform 0.4s ease;  -webkit-transition: -webkit-transform 0.4s ease; -moz-transition: -moz-transform 0.4s ease; -o-transition: -o-transform 0.4s ease;   background:transparent; box-shadow: 0px 0px 0px #204688; height: auto;}
.sticky .menustick{position: fixed !important; width: 100%;  z-index:999; transform: translateY(-45px);  transition: transform 0.4s ease; background:#204688; box-shadow: 2px 2px 22px #2050a5;}

.ust-alan-pad{padding: 0px 40px 0px 40px;}
.menumt{margin-top: 40px; }
.menupl{padding-left: 50px;}
.sticky .logo{ background: url('/images/logo.webp') no-repeat center left; width: 190px; background-size: 190px; height: 95px; display: block; }
.logo{ background: url('/images/logo.webp') no-repeat center center; width: 190px; background-size: 190px; height: 45px; display: block; margin-top: 0px;}
.sticky .uk-navbar-nav>li>a{ color: #fff;}
.uk-navbar-nav>li>a{ color: #fff; font-size: 15px; margin: 0px 0px; font-weight: 600;}
.uk-navbar-nav>li.uk-active>a{ color: #000; font-size: 15px;}
.uk-navbar-dropdown-nav>li>a{ color: #000 !important; font-size: 15px; text-align: left;} 
.sticky .uk-navbar-dropdown{ border-radius: 0px; }
.search svg {width: 25px; height: 25px;}
.ust-sosyal-left{padding-left: 40px; padding-top: 5px;}
.usttel{color: #979797; font-size: 16px;}
.sticky .usttel{color: #fff;}
.sticky .usttel .grilink{color: #fff;}

.slider-bg-h100{position:relative; height:100vh}
.slider-bg2-100{position:absolute; top:0; width: 100%; height:100%; z-index:1}
.ikili-100vh{height:100vh}
.slider-pt-140{z-index:9; position: relative; padding-top:140px;}
.sliderresim{background-size:cover !important; height: calc(100vh - 280px);}
.slider-alt{height:140px; position: relative;}
.sliderbf{width: 227px;}
.slider-slogan{padding:0px 30px 0px 30px; font-size:18px; color:#fff; z-index:9; position: relative;}
.slide-width-ok{width: 100px;}
.sliderleft{left: 0px; padding-left: 0px;}
.sliderright{left: 60px;}
.brainfit-slider{padding-left: 30px; color: #979797; font-size: 14px;}
.sosyalgoster{display: none;}
.sosyalbtnust .uk-icon-button { border: 0px solid #fff; color: #fff; background-color: transparent; width: 30px; height: 30px; line-height: 28px; text-align: center; display: inline-block;}
.sosyalbtnust .uk-icon-button svg { width: 18px; height: 18px;}
.mobil-menu-color{color: #fff;}

.brainfitbg{padding: 50px 50px 50px 50px; height: 371px; background-size:471px}
.brainfitlogow{width: 227px; margin-bottom: 80px;}
.bfitbaslik{font-size: 44px; line-height: 44px; color: #acd376;}
.bfitkisa{font-size:18px; color: #fff; padding: 10px 100px 50px 100px;}
.solsagikontop2{top:275px; padding-left: 20px; padding-right: 20px;}

.grad-kisa-3{font-size:16px; padding:25px 0px 50px 0px}
.gribaslik{color:#eef2f3; font-size:66px; line-height: 75px;}
.zihinbaslik{font-size: 40px; color: #000;}
.beyin-top{margin-top:-50px}
.beyinw{width: 68px;}
.zihinbaslik2{font-size: 17px; color: #9ea2a3; padding:30px 0px 0px 0px; margin-bottom: 0px;}
.zihinbaslik2icerik{font-size:15px; color:#9ea2a3; padding:5px 0px 50px 0px}
.zihin-kutu{padding: 50px 0px;}
.zihinkutubaslik{font-size: 16px; color: #fff; margin-bottom: 0px;}

.nedenbg{background:url(/images/nedenbg.webp) bottom center no-repeat; background-size:auto; margin:50px 0px 50px 0px; padding:50px 0px 50px 0px;}
.questionbg{background:url(/images/question.webp) center center no-repeat; height:269px; background-size:auto; margin-top:0px; font-size:24px; padding-top:100px;}
.nedenbg-icerik{padding:0px 0px 0px 0px; font-size:14px}
.basvuru-yap-btn{background:#51b749; color:#fff; font-size:18px; padding:15px 30px; display:inline-block}

.berard-bg{background:url(/images/berard2.webp)no-repeat bottom right #f2f3f5; background-size:550px; padding:70px 0px 70px 0px; margin-top:130px}
.berardiconw{width: 216px;}
.berardkisa{font-size:16px; padding: 50px 50px 0px 50px;}
.grad-kisa-2{font-size:16px; padding:25px 50px 50px 50px}
.terapiad{font-size: 20px; color: #000;}
.terapikisa-fs{font-size: 16px; line-height: 26px; padding: 15px 0px 0px 0px; color: #000;}
.terapiikonw{width: 95px;}

.pad-sol-sag-100{padding: 0px 0px 0px 0px;}
.kisiad{font-size: 24px; color: #000;}
.kisikisa-fs{font-size: 14px; line-height: 28px; padding: 5px 0px 0px 0px; color: #000;}
.kisisbtn{width: 20px;}

.solsagikontop{top:100px; padding-left: 0px; padding-right: 0px;}
.grad-baslik{color: #000; font-size:50px; line-height: 57px;}
.grad-kisa{font-size:16px; padding:5px 0px 50px 0px}
.yorum-fs{font-size: 16px; line-height: 30px; padding: 20px 0px 50px 0px;}
.yorumad{font-size: 22px; color: #4e515b;}
.yorumt{width: 79px; margin-bottom: 35px;}
.mbottom-100{margin-bottom: 100px;}

.footer-content{ padding: 100px 0px 0px 0px; color: #ffffff; font-size: 16px;}
.altlogowh{width: 230px;}
.footer-sub-menu {list-style-type: none; padding: 0px;margin: 20px 0px 0px 0px;}
.footer-sub-menu li { margin-bottom: 5px;}
.footer-sub-menu a { color: #e4e6ea; font-size: 14px; text-decoration: none; font-weight: 300; position: relative;}
.footer-sub-menu a:hover { color: #e4e6ea;}
.whatsapp-btn { background: #28b515;  border-radius: 50%; padding: 5px; width: 60px; height: 60px; line-height: 53px; display: inline-block; text-align: center; font-size: 35px; color: #fff !important;}
}

@media(min-width:1200px){
.fs30hbd{font-size: 30px !important; line-height: 45px !important;}
.kisipt{padding-top: 30px !important;}
.uk-news-title{font-size: 18px;}
.detaylink{font-size: 18px;}
.content{ font-size: 15px;  font-weight: 300; min-height: 500px; padding-top: 50px;}
.padsol{padding-left: 30px;}
.padsag{padding-right: 30px;}
.video-ic-bg{background: #f2f3f5; padding: 70px 0px;}
.p5icaccordion{font-size: 20px !important; padding: 25px 25px; color: #95bc7a;}
.kategorifsp5{font-size: 22px; padding: 25px 25px;  color: #fff;}
.ai-content{padding: 10px 25px 20px 25px; font-size: 15px; font-weight: 300;}
.detayicerikbaslik{font-size: 22px; padding-bottom: 20px;}
.ichead-bg-h100{height: 140px; background: #204688; margin-bottom: 50px;}
.header-title{font-size: 45px; color: #000; font-weight: 700;}
.head-kisa{font-size:17px; padding:0px 150px 0px 150px; color:#535556}
.uk-divider-small::after {border-top: 2px solid #93c3ad;}

.menustick{ transform: translateY(0px);-webkit-transform: translateY(0px);  -moz-transform: translateY(0px);  -ms-transform: translateY(0px); -o-transform: translateY(0px); transition: transform 0.4s ease;  -webkit-transition: -webkit-transform 0.4s ease; -moz-transition: -moz-transform 0.4s ease; -o-transition: -o-transform 0.4s ease;   background:transparent; box-shadow: 0px 0px 0px #204688; height: auto;}
.sticky .menustick{position: fixed !important; width: 100%;  z-index:999; transform: translateY(-45px);  transition: transform 0.4s ease; background:#204688; box-shadow: 2px 2px 22px #2050a5;}

.ust-alan-pad{padding: 0px 40px 0px 40px;}
.menumt{margin-top: 40px; }
.menupl{padding-left: 20px;}
.sticky .logo{ background: url('/images/logo.webp') no-repeat center left; width: 190px; background-size: 190px; height: 95px; display: block; }
.logo{ background: url('/images/logo.webp') no-repeat center center; width: 190px; background-size: 190px; height: 45px; display: block; margin-top: 0px;}
.sticky .uk-navbar-nav>li>a{ color: #fff;}
.uk-navbar-nav>li>a{ color: #fff; font-size: 13px; margin: 0px 0px; font-weight: 600;}
.uk-navbar-nav>li.uk-active>a{ color: #000; font-size: 15px;}
.uk-navbar-nav{gap: 20px !important;}
.uk-navbar-dropdown-nav>li>a{ color: #000 !important; font-size: 15px; text-align: left;} 
.sticky .uk-navbar-dropdown{ border-radius: 0px; }
.search svg {width: 25px; height: 25px;}
.ust-sosyal-left{padding-left: 30px; padding-top: 5px;}
.usttel{color: #979797; font-size: 13px;}
.sticky .usttel{color: #fff;}
.sticky .usttel .grilink{color: #fff;}

.slider-bg-h100{position:relative; height:100vh}
.slider-bg2-100{position:absolute; top:0; width: 100%; height:100%; z-index:1}
.ikili-100vh{height:100vh}
.slider-pt-140{z-index:9; position: relative; padding-top:140px;}
.sliderresim{background-size:cover !important; height: calc(100vh - 280px);}
.slider-alt{height:140px; position: relative;}
.sliderbf{width: 227px;}
.slider-slogan{padding:0px 50px 0px 50px; font-size:24px; color:#fff; z-index:9; position: relative;}
.slide-width-ok{width: 100px;}
.sliderleft{left: 0px; padding-left: 0px;}
.sliderright{left: 60px;}
.brainfit-slider{padding-left: 30px; color: #979797; font-size: 14px;}
.sosyalgoster{display: block;}
.sosyalbtnust .uk-icon-button { border: 0px solid #fff; color: #fff; background-color: transparent; width: 30px; height: 30px; line-height: 28px; text-align: center; display: inline-block;}
.sosyalbtnust .uk-icon-button svg { width: 18px; height: 18px;}

.brainfitbg{padding: 50px 50px 50px 50px; height: 371px; background-size:471px}
.brainfitlogow{width: 227px; margin-bottom: 80px;}
.bfitbaslik{font-size: 48px; line-height: 48px; color: #acd376;}
.bfitkisa{font-size:18px; color: #fff; padding: 10px 200px 50px 200px;}
.solsagikontop2{top:275px; padding-left: 50px; padding-right: 50px;}

.grad-kisa-3{font-size:16px; padding:25px 0px 100px 0px}
.gribaslik{color:#eef2f3; font-size:86px; line-height: 155px;}
.zihinbaslik{font-size: 45px; color: #000;}
.beyin-top{margin-top:-80px}
.beyinw{width: 88px;}
.zihinbaslik2{font-size: 17px; color: #9ea2a3; padding:30px 0px 0px 0px; margin-bottom: 0px;}
.zihinbaslik2icerik{font-size:15px; color:#9ea2a3; padding:5px 0px 50px 0px}
.zihin-kutu{padding: 50px 0px;}
.zihinkutubaslik{font-size: 16px; color: #fff; margin-bottom: 0px;}

.nedenbg{background:url(/images/nedenbg.webp) bottom center no-repeat; background-size:auto; margin:50px 0px 50px 0px; padding:50px 0px 50px 0px;}
.questionbg{background:url(/images/question.webp) center center no-repeat; height:269px; background-size:auto; margin-top:0px; font-size:34px; padding-top:100px;}
.nedenbg-icerik{padding:0px 0px 0px 0px; font-size:14px}
.basvuru-yap-btn{background:#51b749; color:#fff; font-size:18px; padding:15px 30px; display:inline-block}

.berard-bg{background:url(/images/berard2.webp)no-repeat bottom right #f2f3f5; background-size:auto; padding:100px 0px 100px 0px; margin-top:130px}
.berardiconw{width: 216px;}
.berardkisa{font-size:16px; padding: 50px 50px 0px 50px;}
.grad-kisa-2{font-size:16px; padding:25px 50px 50px 50px}
.terapiad{font-size: 20px; color: #000;}
.terapikisa-fs{font-size: 16px; line-height: 26px; padding: 15px 0px 0px 0px; color: #000;}
.terapiikonw{width: 95px;}
.terapidiv .uk-grid-column-large>*,.uk-grid-large>* { padding-left: 30px;}
.terapidiv .uk-grid-column-large,.uk-grid-large { margin-left: -30px;}

.pad-sol-sag-100{padding: 0px 0px 0px 0px;}
.kisiad{font-size: 25px; color: #000;}
.kisikisa-fs{font-size: 16px; line-height: 30px; padding: 5px 0px 0px 0px; color: #000;}
.kisisbtn{width: 25px;}

.solsagikontop{top:100px; padding-left: 80px; padding-right: 80px;}
.grad-baslik{color: #000; font-size:50px; line-height: 57px;}
.grad-kisa{font-size:16px; padding:5px 0px 50px 0px}
.yorum-fs{font-size: 16px; line-height: 30px; padding: 20px 50px 50px 50px;}
.yorumad{font-size: 22px; color: #4e515b;}
.yorumt{width: 79px; margin-bottom: 35px;}
.mbottom-100{margin-bottom: 100px;}

.footer-content{ padding: 100px 0px 0px 0px; color: #ffffff; font-size: 18px;}
.altlogowh{width: 230px;}
.footer-sub-menu {list-style-type: none; padding: 0px;margin: 20px 0px 0px 0px;}
.footer-sub-menu li { margin-bottom: 5px;}
.footer-sub-menu a { color: #e4e6ea; font-size: 16px; text-decoration: none; font-weight: 300; position: relative;}
.footer-sub-menu a:hover { color: #e4e6ea;}
.whatsapp-btn { background: #28b515;  border-radius: 50%; padding: 5px; width: 60px; height: 60px; line-height: 53px; display: inline-block; text-align: center; font-size: 35px; color: #fff !important;}
}
@media(min-width:1300px){
  .menupl{padding-left: 50px;}
  .uk-navbar-nav>li>a{ color: #fff; font-size: 15px; margin: 0px 0px; font-weight: 600;}
    .uk-navbar-nav>li.uk-active>a{ color: #000; font-size: 16px;}
    .uk-navbar-dropdown-nav>li>a{ color: #000 !important; font-size: 15px; text-align: left;} 
}
@media(min-width:1400px){
.fs30hbd{font-size: 30px !important; line-height: 45px !important;}
.kisipt{padding-top: 30px !important;}
.uk-news-title{font-size: 20px;}
.detaylink{font-size: 18px;}
.content{ font-size: 16px;  font-weight: 300; min-height: 500px; padding-top: 50px;}
.padsol{padding-left: 50px;}
.padsag{padding-right: 50px;}
.video-ic-bg{background: #f2f3f5; padding: 70px 0px;}
.p5icaccordion{font-size: 20px !important; padding: 25px 25px; color: #95bc7a;}
.kategorifsp5{font-size: 25px; padding: 25px 25px;  color: #fff;}
.ai-content{padding: 10px 25px 20px 25px; font-size: 16px; font-weight: 300;}
.detayicerikbaslik{font-size: 25px; padding-bottom: 20px;}
.ichead-bg-h100{height: 140px; background: #204688; margin-bottom: 50px;}
.header-title{font-size: 45px; color: #000; font-weight: 700;}
.head-kisa{font-size:18px; padding:0px 150px 0px 150px; color:#535556}
.uk-divider-small::after {border-top: 2px solid #93c3ad;}

.usttelgrid .uk-grid-column-small,.uk-grid-small { margin-left: -25px}
.usttelgrid .uk-grid-column-small>*,.uk-grid-small>* {padding-left: 25px}

.menustick{ transform: translateY(0px);-webkit-transform: translateY(0px);  -moz-transform: translateY(0px);  -ms-transform: translateY(0px); -o-transform: translateY(0px); transition: transform 0.4s ease;  -webkit-transition: -webkit-transform 0.4s ease; -moz-transition: -moz-transform 0.4s ease; -o-transition: -o-transform 0.4s ease;   background:transparent; box-shadow: 0px 0px 0px #204688; height: auto;}
.sticky .menustick{position: fixed !important; width: 100%;  z-index:999; transform: translateY(-45px);  transition: transform 0.4s ease; background:#204688; box-shadow: 2px 2px 22px #2050a5;}

.ust-alan-pad{padding: 0px 50px 0px 50px;}
.menumt{margin-top: 40px; }
.menupl{padding-left: 50px;}
.sticky .logo{ background: url('/images/logo.webp') no-repeat center left; width: 200px; background-size: 200px; height: 95px; display: block; }
.logo{ background: url('/images/logo.webp') no-repeat center center; width: 200px; background-size: 200px; height: 55px; display: block; margin-top: 0px;}
.sticky .uk-navbar-nav>li>a{ color: #fff;}
.uk-navbar-nav>li>a{ color: #fff; font-size: 14px; margin: 0px 0px; font-weight: 700;}
.uk-navbar-nav>li.uk-active>a{ color: #000; font-size: 14px;}
.uk-navbar-nav{gap:25px !important}
.uk-navbar-dropdown-nav>li>a{ color: #000 !important; font-size: 14px; text-align: left;} 
.sticky .uk-navbar-dropdown{ border-radius: 0px; }
.search svg {width: 25px; height: 25px;}
.ust-sosyal-left{padding-left: 30px; padding-top: 5px;}
.usttel{color: #979797; font-size: 15px;}
.sticky .usttel{color: #fff;}
.sticky .usttel .grilink{color: #fff;}

.slider-bg-h100{position:relative; height:100vh}
.slider-bg2-100{position:absolute; top:0; width: 100%; height:100%; z-index:1}
.ikili-100vh{height:100vh}
.slider-pt-140{z-index:9; position: relative; padding-top:140px;}
.sliderresim{background-size:cover !important; height: calc(100vh - 280px);}
.slider-alt{height:140px; position: relative;}
.sliderbf{width: 227px;}
.slider-slogan{padding:0px 50px 0px 50px; font-size:26px; color:#fff; z-index:9; position: relative;}
.slide-width-ok{width: 100px;}
.sliderleft{left: 0px; padding-left: 0px;}
.sliderright{left: 60px;}
.brainfit-slider{padding-left: 30px; color: #979797; font-size: 14px;}
.sosyalgoster{display: block;}
.sosyalbtnust .uk-icon-button { border: 0px solid #fff; color: #fff; background-color: transparent; width: 35px; height: 35px; line-height: 34px; text-align: center; display: inline-block;}
.sosyalbtnust .uk-icon-button svg { width: 23px; height: 23px;}

.brainfitbg{padding: 50px 50px 50px 50px; height: 371px; background-size:471px}
.brainfitlogow{width: 227px; margin-bottom: 80px;}
.bfitbaslik{font-size: 48px; line-height: 48px; color: #acd376;}
.bfitkisa{font-size:18px; color: #fff; padding: 10px 200px 50px 200px;}
.solsagikontop2{top:275px; padding-left: 50px; padding-right: 50px;}

.grad-kisa-3{font-size:18px; padding:25px 50px 100px 50px}
.gribaslik{color:#eef2f3; font-size: 95px; line-height: 155px;}
.zihinbaslik{font-size: 50px; color: #000;}
.beyin-top{margin-top:-100px}
.beyinw{width: 88px;}
.zihinbaslik2{font-size: 17px; color: #9ea2a3; padding:30px 0px 0px 0px; margin-bottom: 0px;}
.zihinbaslik2icerik{font-size:15px; color:#9ea2a3; padding:5px 0px 50px 0px}
.zihin-kutu{padding: 50px 0px;}
.zihinkutubaslik{font-size: 16px; color: #fff; margin-bottom: 0px;}

.nedenbg{background:url(/images/nedenbg.webp) bottom center no-repeat; background-size:auto; margin:50px 0px 50px 0px; padding:50px 0px 50px 0px;}
.questionbg{background:url(/images/question.webp) center center no-repeat; height:269px; background-size:auto; margin-top:0px; font-size:39px; padding-top:100px;}
.nedenbg-icerik{padding:0px 0px 0px 0px; font-size:16px}
.basvuru-yap-btn{background:#51b749; color:#fff; font-size:18px; padding:15px 30px; display:inline-block}

.berard-bg{background:url(/images/berard.webp)no-repeat bottom right #f2f3f5; background-size:auto; padding:100px 0px 100px 0px; margin-top:130px}
.berardiconw{width: 216px;}
.berardkisa{font-size:18px; padding: 50px 60px 0px 60px;}
.grad-kisa-2{font-size:18px; padding:25px 50px 50px 50px}
.terapiad{font-size: 22px; color: #000;}
.terapikisa-fs{font-size: 16px; line-height: 28px; padding: 15px 0px 0px 0px; color: #000;}
.terapiikonw{width: 95px;}
.terapidiv .uk-grid-column-large>*,.uk-grid-large>* { padding-left: 50px;}
.terapidiv .uk-grid-column-large,.uk-grid-large { margin-left: -50px;}

.pad-sol-sag-100{padding: 0px 50px 0px 50px;}
.kisiad{font-size: 30px; color: #000;}
.kisikisa-fs{font-size: 18px; line-height: 30px; padding: 5px 0px 0px 0px; color: #000;}
.kisisbtn{width: 25px;}

.solsagikontop{top:100px; padding-left: 80px; padding-right: 80px;}
.grad-baslik{color: #000; font-size:60px; line-height: 67px;}
.grad-kisa{font-size:18px; padding:5px 0px 50px 0px}
.yorum-fs{font-size: 18px; line-height: 30px; padding: 20px 50px 0px 50px;}
.yorumad{font-size: 24px; color: #4e515b;}
.yorumt{width: 79px; margin-bottom: 35px;}
.mbottom-100{margin-bottom: 150px;}

.footer-content{ padding: 100px 0px 0px 0px; color: #ffffff; font-size: 18px;}
.altlogowh{width: 230px;}
.footer-sub-menu {list-style-type: none; padding: 0px;margin: 20px 0px 0px 0px;}
.footer-sub-menu li { margin-bottom: 5px;}
.footer-sub-menu a { color: #e4e6ea; font-size: 16px; text-decoration: none; font-weight: 300; position: relative;}
.footer-sub-menu a:hover { color: #e4e6ea;}
.whatsapp-btn { background: #28b515;  border-radius: 50%; padding: 5px; width: 60px; height: 60px; line-height: 53px; display: inline-block; text-align: center; font-size: 35px; color: #fff !important;}
}

@media(min-width:1600px){
.uk-navbar-nav{gap:30px !important}
  .uk-bg-grey{background: #f2f2f2; padding: 30px 30px;}

.fs30hbd{font-size: 35px !important; line-height: 48px !important;}
.kisipt{padding-top: 50px !important;}
.content{ font-size: 18px;  font-weight: 300; min-height: 500px; padding-top: 50px;}
.padsol{padding-left: 50px;}
.padsag{padding-right: 50px;}
.video-ic-bg{background: #f2f3f5; padding: 70px 0px;}
.p5icaccordion{font-size: 20px !important; padding: 25px 25px; color: #95bc7a;}
.kategorifsp5{font-size: 25px; padding: 25px 25px;  color: #fff;}
.ai-content{padding: 10px 25px 20px 25px; font-size: 18px; font-weight: 300;}
.detayicerikbaslik{font-size: 25px; padding-bottom: 20px;}
.ichead-bg-h100{height: 140px; background: #204688; margin-bottom: 50px;}
.header-title{font-size: 45px; color: #000; font-weight: 700;}
.head-kisa{font-size:18px; padding:0px 150px 0px 150px; color:#535556}
.uk-divider-small::after {border-top: 2px solid #93c3ad;}

.sliderdiv > div { padding: 0 25px 0px 0;}
.right-bottom-shadow{box-shadow: 9px 9px 15px rgba(109, 109, 110, 0.2); }

.usttelgrid .uk-grid-column-small,.uk-grid-small { margin-left: -25px}
.usttelgrid .uk-grid-column-small>*,.uk-grid-small>* {padding-left: 25px}

.menustick{ transform: translateY(0px);-webkit-transform: translateY(0px);  -moz-transform: translateY(0px);  -ms-transform: translateY(0px); -o-transform: translateY(0px); transition: transform 0.4s ease;  -webkit-transition: -webkit-transform 0.4s ease; -moz-transition: -moz-transform 0.4s ease; -o-transition: -o-transform 0.4s ease;   background:transparent; box-shadow: 0px 0px 0px #204688; height: auto;}
.sticky .menustick{position: fixed !important; width: 100%;  z-index:999; transform: translateY(-45px);  transition: transform 0.4s ease; background:#204688; box-shadow: 2px 2px 22px #2050a5;}

.ust-alan-pad{padding: 0px 70px 0px 70px;}
.menumt{margin-top: 40px; }
.menupl{padding-left: 80px;}
.sticky .logo{ background: url('/images/logo.webp') no-repeat center left; width: 230px; background-size: 230px; height: 95px; display: block; }
.logo{ background: url('/images/logo.webp') no-repeat center center; width: 230px; background-size: 230px; height: 55px; display: block; margin-top: 0px;}
.sticky .uk-navbar-nav>li>a{ color: #fff;}
.uk-navbar-nav>li>a{ color: #fff; font-size: 15px; margin: 0px 1px; font-weight: 700;}
.uk-navbar-nav>li.uk-active>a{ color: #000; font-size: 15px;}
.uk-navbar-dropdown-nav>li>a{ color: #000 !important; font-size: 15px; text-align: left;} 
.sticky .uk-navbar-dropdown{ border-radius: 0px; }
.search svg {width: 25px; height: 25px;}
.ust-sosyal-left{padding-left: 40px; padding-top: 5px;}
.usttel{color: #979797; font-size: 16px;}
.sticky .usttel{color: #fff;}
.sticky .usttel .grilink{color: #fff;}

.slider-bg-h100{position:relative; height:100vh}
.slider-bg2-100{position:absolute; top:0; width: 100%; height:100%; z-index:1}
.ikili-100vh{height:100vh}
.slider-pt-140{z-index:9; position: relative; padding-top:140px;}
.sliderresim{background-size:cover !important; height: calc(100vh - 280px);}
.slider-alt{height:140px; position: relative;}
.sliderbf{width: 227px;}
.slider-slogan{padding:0px 50px 0px 50px; font-size:28px; color:#fff; z-index:9; position: relative;}
.slide-width-ok{width: 100px;}
.sliderleft{left: 0px; padding-left: 0px;}
.sliderright{left: 60px;}
.brainfit-slider{padding-left: 30px; color: #979797; font-size: 14px;}
.sosyalgoster{display: block;}


.brainfitbg{padding: 50px 50px 50px 50px; height: 371px; background-size:471px}
.brainfitlogow{width: 227px; margin-bottom: 80px;}
.bfitbaslik{font-size: 48px; line-height: 48px; color: #acd376;}
.bfitkisa{font-size:18px; color: #fff; padding: 10px 200px 50px 200px;}
.solsagikontop2{top:275px; padding-left: 50px; padding-right: 50px;}

.grad-kisa-3{font-size:18px; padding:25px 150px 100px 150px}
.gribaslik{color:#eef2f3; font-size: 114px; line-height: 155px;}
.zihinbaslik{font-size: 50px; color: #000;}
.beyin-top{margin-top:-100px}
.beyinw{width: 88px;}
.zihinbaslik2{font-size: 17px; color: #9ea2a3; padding:30px 0px 0px 0px; margin-bottom: 0px;}
.zihinbaslik2icerik{font-size:16px; color:#9ea2a3; padding:5px 0px 50px 0px}
.zihin-kutu{padding: 50px 0px;}
.zihinkutubaslik{font-size: 18px; color: #fff; margin-bottom: 0px;}

.nedenbg{background:url(/images/nedenbg.webp) bottom center no-repeat; background-size:auto; margin:50px 0px 50px 0px; padding:50px 0px 50px 0px;}
.questionbg{background:url(/images/question.webp) center center no-repeat; height:269px; background-size:auto; margin-top:0px; font-size:39px; padding-top:100px;}
.nedenbg-icerik{padding:0px 0px 0px 0px; font-size:16px}
.basvuru-yap-btn{background:#51b749; color:#fff; font-size:18px; padding:15px 30px; display:inline-block}


.berard-bg{background:url(/images/berard.webp)no-repeat bottom right #f2f3f5; background-size:auto; padding:100px 0px 100px 0px; margin-top:130px}
.berardiconw{width: 216px;}
.berardkisa{font-size:18px; padding: 50px 100px 0px 100px;}
.grad-kisa-2{font-size:18px; padding:25px 50px 50px 50px}
.terapiad{font-size: 24px; color: #000;}
.terapikisa-fs{font-size: 16px; line-height: 28px; padding: 15px 0px 0px 0px; color: #000;}
.terapiikonw{width: 95px;}
.terapidiv .uk-grid-column-large>*,.uk-grid-large>* { padding-left: 70px;}
.terapidiv .uk-grid-column-large,.uk-grid-large { margin-left: -70px;}

.kislerdiv .uk-grid-column-large>*,.uk-grid-large>* { padding-left: 120px;}
.kislerdiv .uk-grid-column-large,.uk-grid-large { margin-left: -120px;}
.pad-sol-sag-100{padding: 0px 50px 0px 50px;}
.kisiad{font-size: 30px; color: #000;}
.kisikisa-fs{font-size: 18px; line-height: 30px; padding: 5px 0px 0px 0px; color: #000;}
.kisisbtn{width: 25px;}

.solsagikontop{top:100px; padding-left: 80px; padding-right: 80px;}
.grad-baslik{color: #000; font-size:60px; line-height: 67px;}
.grad-kisa{font-size:18px; padding:5px 0px 50px 0px}
.yorum-fs{font-size: 18px; line-height: 30px; padding: 20px 50px 50px 50px;}
.yorumad{font-size: 24px; color: #4e515b;}
.yorumt{width: 79px; margin-bottom: 35px;}
.mbottom-100{margin-bottom: 150px;}

.footer-content{ padding: 130px 0px 0px 0px; color: #ffffff; font-size: 18px;}
.altlogowh{width: 230px;}
.footer-sub-menu {list-style-type: none; padding: 0px;margin: 20px 0px 0px 0px;}
.footer-sub-menu li { margin-bottom: 5px;}
.footer-sub-menu a { color: #e4e6ea; font-size: 16px; text-decoration: none; font-weight: 300; position: relative;}
.footer-sub-menu a:hover { color: #e4e6ea;}
.whatsapp-btn { background: #28b515;  border-radius: 50%; padding: 5px; width: 60px; height: 60px; line-height: 53px; display: inline-block; text-align: center; font-size: 35px; color: #fff !important;}
}


@media(min-width:1850px){
.ust-alan-pad{padding: 0px 100px 0px 100px;}
.ust-sosyal-left{padding-left: 50px;}
.usttel{color: #979797; font-size: 18px;}
.usttelgrid .uk-grid-column-small,.uk-grid-small { margin-left: -35px}
.usttelgrid .uk-grid-column-small>*,.uk-grid-small>* {padding-left: 35px}
}
.uk-news-title{margin-bottom: 0px;}
.rotate-box:hover{color: #34314e !important;}
.boxhover:hover{color: #34314e !important;}
.boxhover a:hover{color: #34314e !important;}

.rotate-button-mak{width: 45px; height:45px; border: 1px solid #2b2a28; text-align:center; position: relative; display: inline-flex; align-items: center; justify-content: center; overflow: hidden; background:transparent; border-radius:50%}



/* Yanıp sönme animasyonu */
@keyframes blink {
  0%, 100% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
}

.madde5 b{font-weight: 500;}

.icler .usttel{color: #fff;}
.icler .usttel .grilink{color: #fff;}
.basvuru-yap-btn:hover{background:#58bacb; color:#fff;}

.hoveropak{opacity: 1;-moz-transition:all 0.2s ease-out;-o-transition:all 0.2s ease-out;-webkit-transition:all 0.2s ease-out;-ms-transition:all 0.2s ease-out;}
.hoveropak:hover{opacity:0.5;-moz-transition:all 0.2s ease-out;-o-transition:all 0.2s ease-out;-webkit-transition:all 0.2s ease-out;-ms-transition:all 0.2s ease-out;}
.solsagikon svg{display: none;}

.diagonal-gradient-text {
    background: linear-gradient(143deg, #acd376 45%, #58bacb 55%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    color: transparent;
  }
  

.bt-1{border-top: 1px solid #ffffff5e; padding: 30px 0px 30px 0px;}
.footergradient{background: #204688; background: linear-gradient(158deg, rgba(32, 70, 136, 1) 0%, rgba(38, 76, 135, 1) 54%, rgba(59, 98, 132, 1) 67%, rgba(153, 192, 121, 1) 100%);}
.slidergradient{background: #204688; background: linear-gradient(158deg, rgba(32, 70, 136, 1) 0%, rgba(38, 76, 135, 1) 70%, rgba(59, 98, 132, 1) 85%, rgba(153, 192, 121, 1) 100%);}

.whitelink{color: #e4e6ea;}
.whitelink:hover{color: #ffffffaf;}
.gricolor{color: #979797;}
.grilink{color: #979797;}
.grilink:hover{color: #58bacb;}


.siyahlink{color: #000;}
.siyahlink:hover{color: #58bacb;}


.uk-dotnav>*>* {
    background-color: #fff !important;
    width: 12px;
    height: 12px;
}


.green{color:#28b515;}
  

.madde5 ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.madde5 li {
  position: relative;
  padding-left: 20px; /* ikon için boşluk bırakılır */
  padding-bottom: 15px;
}

.madde5 li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0px; /* ikonun dikey hizasını ayarlamak için */
  width: 10px;
  height: 22px;
  background-image: url('/images/madde.webp');
  background-size: 8px;
  background-repeat: no-repeat;
  background-position: center;
}
.madde5 ul li b{font-weight: 600;}

.uk-dotnav>.uk-active>* {
    background-color: #a2a7ab !important;
}

.uk-dotnav>*>* {
    width: 10px;
    height: 10px;
}


.kisa b {color: #e31e25 !important;}
@font-face{font-family:Ataturk;src:url(../fonts/ataturk.ttf) format("truetype");font-style:normal}
.fontataturk{font-family:Ataturk;}


.uk-input, .uk-select, .uk-textarea {
    color: #666;
}
.fs18btn:hover{background-color: #e31e25;}

.uk-border{border: 1px solid #eee;}
.uk-navbar-dropdown-nav>li>a {display: block;}
.uk-offcanvas-bar .uk-close{color: #fff;}
.uk-offcanvas-bar .uk-close:hover{color: #fff;}
.uk-offcanvas-bar .uk-button-secondary{background-color: #000000; color: #ffffff; font-size: 16px;}
.uk-offcanvas-bar .uk-button-secondary:hover{background-color: #e31e25; color: #ffffff;}

.lang .uk-nav li>a:hover { color: #e31e25;}
.lang .uk-nav, .uk-nav ul { margin: 0; padding: 10px; list-style: none;}

.tfilm-btn:hover{background:#e31e25; color:#fff; }
.uk-navbar-parent-icon {margin-left: 4px;transition: transform .3s ease-out; margin-top: 5px;}

.apotekfont{font-family: "apotek-wide", sans-serif;}
.slogan-mb30 span{color: #e31e25 !important;}
.hover-top{-moz-transition:all 0.2s ease-out;-o-transition:all 0.2s ease-out;-webkit-transition:all 0.2s ease-out;-ms-transition:all 0.2s ease-out;}
.hover-top:hover{transform:translateY(-3px); -moz-transition:all 0.2s ease-out;-o-transition:all 0.2s ease-out;-webkit-transition:all 0.2s ease-out;-ms-transition:all 0.2s ease-out;}

.makinapad:hover{color: #2b2a28;}

.border-bottom1{border-bottom: 1px solid #000;}
.bmakinalar .uk-subnav-pill>.uk-active>a {background-color: transparent; color: #2b2a28; font-weight: 500;}
.bmakinalar .uk-subnav-pill>*>:first-child:hover {color: #000; background-color: transparent;}
.bmakinalar .uk-subnav-pill>* { padding-left: 5px;}
.bmakinalar .uk-subnav-pill>.uk-active>a> span{font-weight: 200;}
.bmakinalar .uk-subnav-pill { margin-left: 0px; }

.uk-icon-instagram {background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #FD1D1D 45%, #d6249f 60%, #285AEB 90%);}
.uk-icon-youtube {background-color: #df302f !important;}
.uk-icon-whatsapp {background-color: #2eaf1e !important;}



.uk-border-top{border-top:1px solid #000000; padding-top: 20px;}
.uk-icon-button { border: 0px solid #fff; color: #fff; background-color: transparent; width: 40px; height: 40px;}
.uk-icon-button svg { width: 25px; height: 25px;}
.uk-icon-button:hover { border: 0px solid #fff; color: #fff; background-color: transparent;}
.madde ul { list-style: none;padding-left: 0; padding: 0 0 0 0px; margin-top: 0px;}
.madde li { display: flex; padding-bottom: 15px; align-items: top; }
.madde ul li::before { content: ""; background-image: url('/images/madde.webp'); background-size: 8px; background-repeat: no-repeat; background-position: left center; display: inline-block; width: 10px;  height: 30px;  margin-right: 10px; flex-shrink: 0;  vertical-align: middle; }


.uk-accordion-content b {font-weight: 500 !important;}


.rotate-button img { transition: transform 0.3s ease;}
.rotate-box:hover .rotate-button img { transform: rotate(45deg);}

.rotate-button-white img { transition: transform 0.3s ease; filter: brightness(0) invert(1);}
.rotate-box:hover .rotate-button-white img { transform: rotate(45deg);  filter: brightness(0) invert(0);}
.rotate-box:hover .rotate-button-white{background: #fff;}


.rotate-button-mak img { transition: transform 0.3s ease;}
.rotate-box:hover .rotate-button-mak img { transform: rotate(45deg);  filter: brightness(0) invert(1);}
.rotate-box:hover .rotate-button-mak{background: #204688; border:1px solid #204688;}

.uk-breadcrumb>* {
    display: contents;
    color: #999b9c;
}

.sektorlerdiv .uk-slidenav {
    color: rgb(255 255 255);
}

.uk-accordion>:nth-child(n+2) {
    margin-top: 0px;
}
.uk-accordion-title::before {
    background-image: url("data:image/svg+xml;charset=UTF-8,%3Csvg%20width%3D%2213%22%20height%3D%2213%22%20viewBox%3D%220%200%2013%2013%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Crect%20fill%3D%22%2395bc7a%22%20width%3D%2213%22%20height%3D%222%22%20x%3D%220%22%20y%3D%225.5%22%20%2F%3E%3Crect%20fill%3D%22%2395bc7a%22%20width%3D%222%22%20height%3D%2213%22%20x%3D%225.5%22%20y%3D%220%22%20%2F%3E%3C%2Fsvg%3E");
}

.uk-open > .uk-accordion-title::before {
    background-image: url("data:image/svg+xml;charset=UTF-8,%3Csvg%20width%3D%2213%22%20height%3D%2213%22%20viewBox%3D%220%200%2013%2013%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Crect%20fill%3D%22%2395bc7a%22%20width%3D%2213%22%20height%3D%222%22%20x%3D%220%22%20y%3D%225.5%22%20%2F%3E%3C%2Fsvg%3E");
}

